RubyGems Navigation menu

Dépendances inversées pour activerecord-jdbcderby-adapter Latest version of the following gems require activerecord-jdbcderby-adapter

Total de téléchargements 347 422

Pour cette version 2 121

Gemfile:
= Copier Copié!

installation:
=

License:

BSD

Version de Ruby requise: >= 0

Liens: